{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "quark:gunpowder_sack"
    }
  ],
  "result": {
    "item": "supplementaries:ash",
    "count": 9
  },
  "conditions": [
    {
      "type": "quark:flag",
        "flag": "gunpowder_sack"
    }
  ]
} 